/* 
Theme Name:		 SkyTip
Description:	 SkyTip theme
Author:			 Acumen Creative
Author URI:		 https://www.acumencreative.com.au/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 hello-elementor-child
*/


/* BREADCRUMBS*/

.skytip-breadcrumbs .rank-math-breadcrumb {
    font-size: 0.95em;
    font-weight: 400;

}

.skytip-breadcrumbs .rank-math-breadcrumb .last, 
.skytip-breadcrumbs .rank-math-breadcrumb .separator {
    color: #ffffff;
}

.skytip-breadcrumbs .rank-math-breadcrumb a {
    font-weight: 800;
}

.skytip-breadcrumbs .rank-math-breadcrumb a:hover {
    color: #ffffff;
    font-weight: 800;
}
